
Application: gvSIG desktop - gvSIG bugs #500
Error al exportar a SHP
04/06/2012 08:00 PM - Manuel Madrid

Status: Closed % Done: 0%
Priority: Immediate Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Document view
Target version: 2.0.0-devel-2050
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2045 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Export framework (org.gvsig.exportto.app.extension)
Description

Reportado inicialmente por Mario Fevre junto a otros errores en el ticket #445

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 445: multiple tools not ... Closed 03/15/2012
Related to Application: gvSIG desktop - gvSIG bugs # 582: Error en Capa / Exp... Closed 05/03/2012

History
#1 - 04/06/2012 08:03 PM - Manuel Madrid
- Description updated

Manuel Madrid wrote:

Reportado inicialmente por Mario Fevre junto a otros errores en el ticket #497

#2 - 05/23/2012 12:49 AM - Joaquín  del Cerro Murciano
- Assignee set to Juan Lucas Domínguez
- Add-on name changed from Unknown to Export framework (org.gvsig.exportto.app.extension)

#3 - 05/30/2012 02:00 PM - Joaquín  del Cerro Murciano
- Target version set to 2.0.0-alpha6

#4 - 05/30/2012 03:00 PM - Juan Lucas Domínguez
- Status changed from New to Fixed

This bug does not happen in the current workspace

#5 - 06/11/2012 01:04 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.0.0-alpha6 to 2.0.0-devel-2048

#6 - 07/02/2012 09:50 AM - María Maluenda
- Status changed from Fixed to Under review

Need instructions in order to check the bugfix. 
But I tested this bug in build 2049 (Linux) and exported a *.dgn and *.dxf to shp ok.

#7 - 07/03/2012 11:45 AM - Juan Lucas Domínguez

Instructions:

- Download and unzip file from https://downloads.gvsig.org/download/geodata/vector/DXF/V0813_LaRioja.dxf.zip
- Create view, add that DXF and export to SHP
- Three SHP layers will be created (some of them can be empty, but this is OK because the DXF does not have every type of geometry)

#8 - 07/10/2012 08:15 AM - Juan Lucas Domínguez
- Target version changed from 2.0.0-devel-2048 to 2.0.0-devel-2050

Changed target version so it can be tested in next build

#9 - 07/13/2012 11:19 AM - Juan Lucas Domínguez
- Status changed from Under review to New

#10 - 07/13/2012 11:19 AM - Juan Lucas Domínguez
- Status changed from New to Fixed

#11 - 08/21/2012 01:35 PM - María Maluenda
- Status changed from Fixed to Closed

Closed in the gvSIG build 2051
https://downloads.gvsig.org/download/geodata/vector/DXF/V0813_LaRioja.dxf.zip

